.slider,
.slider > div {
    /* Images default to Center Center. Maybe try 'center top'? */
    background-position: center center;
    display: block;
    width: 100%;
    height: 510px;
    /* height: 100vh; */ /* If you want fullscreen */
    position: relative;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-color: #000;
    overflow: hidden;
    -moz-transition: transform 0.4s;
    -o-transition: transform 0.4s;
    -webkit-transition: transform 0.4s;
    transition: transform 0.4s;
}

.slider > div {
    position: absolute;
}

.slider > i {
    color: #5bbd72;
    position: absolute;
    font-size: 60px;
    margin: 20px;
    top: 40%;
    text-shadow: 0 10px 2px #223422;
    transition: 0.3s;
    width: 30px;
    padding: 10px 13px;
    background: #fff;
    background: rgba(255, 255, 255, 0.3);
    cursor: pointer;
    line-height: 0;
    box-sizing: content-box;
    border-radius: 3px;
    z-index: 4;
}

.slider > i svg {
    margin-top: 3px;
}

.slider > .left {
    left: -100px;
}
.slider > .right {
    right: -100px;
}
.slider:hover > .left {
    left: 0;
}
.slider:hover > .right {
    right: 0;
}

.slider > i:hover {
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
    transform: translateX(-2px);
}

.slider > i.right:hover {
    transform: translateX(2px);
}

.slider > i.right:active,
.slider > i.left:active {
    transform: translateY(1px);
}

.slider:hover > div {
    transform: scale(1.01);
}

.hoverZoomOff:hover > div {
    transform: scale(1);
}

.slider > ul {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 4;
    padding: 0;
    margin: 0;
    transform: translateX(-50%);
}

.slider > ul > li {
    padding: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    list-style: none;
    float: left;
    margin: 10px 10px 0;
    cursor: pointer;
    border: 1px solid #fff;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.slider > ul > .showli {
    background-color: #E38A36;
    -moz-animation: boing 0.5s forwards;
    -o-animation: boing 0.5s forwards;
    -webkit-animation: boing 0.5s forwards;
    animation: boing 0.5s forwards;
}

.slider > ul > li:hover {
    background-color: #E38A36;
}

.slider > .show {
    z-index: 1;
}

.hideDots > ul {
    display: none;
}

.showArrows > .left {
    left: 0;
}

.showArrows > .right {
    right: 0;
}

.titleBar {
    z-index: 2;
    display: inline-block;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    bottom: 0;
    transform: translateY(100%);
    padding: 20px 30px;
    transition: 0.3s;
    color: #fff;
}

.titleBar * {
    transform: translate(-20px, 30px);
    transition: all 700ms cubic-bezier(0.37, 0.31, 0.2, 0.85) 200ms;
    opacity: 0;
}

.titleBarTop .titleBar * {
    transform: translate(-20px, -30px);
}

.slider:hover .titleBar,
.slider:hover .titleBar * {
    transform: translate(0);
    opacity: 1;
}

.titleBarTop .titleBar {
    top: 0;
    bottom: initial;
    transform: translateY(-100%);
}

.slider > div span {
    display: block;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    padding: 0;
    width: 100%;
}

@keyframes boing {
    0% {
        transform: scale(1.2);
    }
    40% {
        transform: scale(0.6);
    }
    60% {
        transform: scale(1.2);
    }
    80% {
        transform: scale(0.8);
    }
    100% {
        transform: scale(1);
    }
}
@media screen and (max-width: 480px) {
    .slider, .slider > div{
		background-position: 100% 100%;
		display: block;
		width: 100%;
		height: 200px;
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
}
@media screen and (max-width: 768px){
    .slider, .slider > div{
		background-position: 100% 100%;
		display: block;
		width: 100%;
		height: 140px;
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
}
@media (min-width: 1281px) {
  
    /* CSS */
    
  }
  
  /* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  
  @media (min-width: 1025px) and (max-width: 1280px) {
    
    /* CSS */
    
  }
  
  /* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) {
    
    /* CSS */
    
  }
  
  /* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    
    /* CSS */
    
  }
  
  /* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  
  @media (min-width: 481px) and (max-width: 767px) {
    
    /* CSS */
    
  }
  
  /* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 320px) and (max-width: 480px) {
    .content_column .inner_column {
      position: relative;
      background-color: #A97028;
      border-top: 1px solid #A97028;
      border-right: 1px solid #A97028;
      padding: 42px;
      margin-right: 0px;
      z-index: 99;
      margin-top: 57px;
      margin-bottom: -16px;
  }
  
  .content_column .inner_column.rightInner_column{
      margin-left: 0px;
      margin-right: 0;
  }
  
  .content_column .inner_column h3{
      text-transform: capitalize;
      color: #ffffff;
      font-size: 26px;
      font-weight: 600;
      margin: 0 0 15px 0;
  }
  
  .content_column .inner_column p{
      color: #ffffff;
      margin: 0 0 10px 0;
  }
  
  .content_column .inner_column .btn_box .btn_link {
      color: #ffffff;
      font-size: 18px;
      text-decoration: none;
  }
  
  .image_column{
      
  }
  
  .image_column .image_box{
      margin-left: 0px;
  }
  
  .image_column .image_box.rightImg_box{
      margin-left: 0;
      margin-right: 0px;
      margin-bottom: -89px;
  }
  
  .image_column .image_box figure{
      position: relative;
  }
  
  .image_column .image_box figure::before{
      background: rgba(255, 255, 255, 0.3);
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 0;
      opacity: 1;
      z-index: 9;
      pointer-events: none;
  }
  
  .image_column .image_box figure img{
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover;
  }
  }